# NextJS-TS-Tailwind Boilerplate

NextJS Boilerplate with Typescript and Tailwind

**To use this Boilerplate**:
<br />
` npx next-ts-tailwind`

Check out the NPM package code for this on branch main,
https://github.com/Sysnomid/next-ts-tailwind/tree/main

https://nextjs.org
https://tailwindcss.com
https://vercel.com

Originally Bootstrapped with Create-Next-App Typescript

&copy; Copyright Sysnomid 2020
